<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Headshot XXL</author>
    <version>1.0</version>
<title>
<en>miniExcavatorCompressor</en>
<de>miniExcavatorCompressor</de>
</title>
<description>
<en>miniExcavatorCompressor</en>
<de>miniExcavatorCompressor</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>
    <vehicleTypes>
    <type name="excavator" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="mouseControlsVehicle" />
        <specialization name="cylindered" />
    </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
        <en>
            <name>miniExcavatorCompressor</name>
            <description>
<![CDATA[

DC Giants Software]]>
            </description>
        </en>
            <de>
                <name>miniExcavatorCompressor</name>
                <description>
<![CDATA[

DC Giants Software]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>6000</price>
            <xmlFilename>miniExcavatorCompressor.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
